4.16.6.1 can't find my Microsoft.ACE.OLEDB.12.0 provider

Jun 30 at 4:02 PM
Is this version of LunaORM compiled as 64-bit? I do have a 32-bit version of the provider on my laptop that I know works as my application is compiled as 32-bit and it runs fine. The previous version of LunaORM also ran fine. But when I tried to run this new version this morning, it got an error stating that the provider is not registered on the local machine.

Also, can you provide an English translation in the error message dialog? The whole app seems to be in English except the error dialog which is in Italian. I had to cut and paste the text into google translate to understand what the error was. :-)

--Stewart McGuire
Coordinator
Jun 30 at 4:31 PM
Hi Stewart

Luna version are compiled with AnyCPU. Now i compile and add 32-bit version so you can use them.

For messagebox i think it's 95% full translated, but i try to translate every message :)
Jun 30 at 5:00 PM
Thank you very much! It works now.
Coordinator
Jun 30 at 5:01 PM
;) perfect
Jun 30 at 5:02 PM
I noticed that the source that you have available is not the same version as your current release. That it is older (in this case 4.14.11.2) Is that on purpose?
Coordinator
Jun 30 at 5:04 PM
Sourcecode is not alligned. Tomorrow i put online current source code ;)
Jun 30 at 5:20 PM

Great! J

Stewart E. McGuire, MCP | Senior Management Consultant | [email removed]

Arcadis | Arcadis N.A., Inc.

160 Chapel Rd, Suite 201, Manchester, CT | 06042 | USA

T: +1 646-838-2710 | M: +1 845 216-1626

Connect with us! www.arcadis.com | LinkedIn | Twitter | Facebook

cid:image001.png@01D0F12E.705124A0

Be green, leave it on the screen.